

#homeContent #news {
	width:302px;
	height:320px;
	background-image:url('../images/newsBG.gif');
	background-repeat:no-repeat;
	border:none;
}


/*#partners #logos {
	background-image:url('../images/partnersBG.gif');
	background-repeat:no-repeat;
	border:none;
	height:60px;
}*/


#homeContent #infoBox {
	background-image:url('../images/infoBGWin_he.gif');
	background-repeat:no-repeat;
	border:none;
	width:552px;
	height:227px;
	padding-left:1px;
	padding-top:1px;
}


#homeContent #infoBox #infoBoxMenu {
	background-image:url('../images/info_bg.gif');
	background-repeat:no-repeat;
	border:none;
	width:549px;
	height:38px;
	margin-right:2px;
}

#homeContent #travel700 {
	height:30px;
}



input {
	background-image:url('../images/tf_bg.gif');
	background-repeat:no-repeat;
	border: none;
	padding-top:4px;
}
textarea {
	background-image:url('../images/ta_bg.gif');
	background-repeat:no-repeat;
	border: none;
	padding-top:4px;
}

input {
	width:267px;
	height:21px;
}
textarea {
	height:105px;
	width:332px;
}

#lostPass {
	margin-top:75px;
}






#stay_in_box input {
	background-image:none;
}


